if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/libexec/aerc/filters ; rm -rf html-unsafe )
( cd usr/libexec/aerc/filters ; ln -sf html html-unsafe )
